car8.o .depend : $(TOP)/config car8.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
min4.o .depend : $(TOP)/config min4.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
max4.o .depend : $(TOP)/config max4.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
close4.o .depend : $(TOP)/config close4.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
under4.o .depend : $(TOP)/config under4.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
zion208.o .depend : $(TOP)/config zion208.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
cs1.o .depend : $(TOP)/config cs1.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
rle8.o .depend : $(TOP)/config rle8.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
microwin.o .depend : $(TOP)/config microwin.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
penguin.o .depend : $(TOP)/config penguin.c /mw097/no_mouse/src/include/device.h \
 /mw097/no_mouse/src/include/mwtypes.h
